[m-1.9.1] mochitests: increase SERVER_STARTUP_TIMEOUT to 180 from 45 on Debug

RESOLVED FIXED

Status

Testing
Mochitest
RESOLVED FIXED
7 years ago
5 years ago

People

(Reporter: sgautherie, Assigned: sgautherie)

Tracking

({intermittent-failure})

1.9.1 Branch
x86
Windows Server 2003
intermittent-failure
Points:
---
Dependency tree / graph
Bug Flags:
in-testsuite -

Firefox Tracking Flags

(status2.0 unaffected, status1.9.2 unaffected, status1.9.1 .16-fixed)

Details

(Assignee)

Description

7 years ago
Bug 607910 lets SeaMonkey 2.0 run (Debug) reftests again,
and it happened again:

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1289188864.1289189053.11000.gz
WINNT 5.2 comm-1.9.1 test mochitests on 2010/11/07 20:01:04
elapsedTime=51.500000

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1289262793.1289263334.25082.gz
WINNT 5.2 comm-1.9.1 test mochitests on 2010/11/08 16:33:13
elapsedTime=51.656000

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1289263368.1289264113.28481.gz
WINNT 5.2 comm-1.9.1 test mochitest-other on 2010/11/08 16:42:48
elapsedTime=50.453000
TinderboxPrint: mochitest-chrome<br/><em class="testfail">T-FAIL</em>


==> Need to land a patch from bug 372581 on branches too!
(Assignee)

Comment 1

7 years ago
http://hg.mozilla.org/releases/mozilla-1.9.1/rev/d32af5fdc5c3
Status: ASSIGNED → RESOLVED
Last Resolved: 7 years ago
status1.9.1: --- → .16-fixed
status1.9.2: --- → unaffected
status2.0: --- → unaffected
Resolution: --- → FIXED
Summary: mochitests: increase SERVER_STARTUP_TIMEOUT to 180 from 45 on Debug → [m-1.9.1] mochitests: increase SERVER_STARTUP_TIMEOUT to 180 from 45 on Debug
Version: 1.9.2 Branch → 1.9.1 Branch
(Assignee)

Updated

7 years ago
Blocks: 438871
Flags: in-testsuite-
OS: All → Windows Server 2003
Hardware: All → x86
Whiteboard: [orange]
(Assignee)

Updated

7 years ago
Depends on: 607910
(Assignee)

Comment 2

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1290497040.1290497890.6747.gz&fulltext=1
WINNT 5.2 comm-1.9.1 test mochitest-other on 2010/11/22 23:24:00
{
Timed out while waiting for server startup.
program finished with exit code 1
elapsedTime=66.938000
TinderboxPrint: mochitest-chrome<br/><em class="testfail">T-FAIL</em>
}

66.93 s >> 45 s.

***

Oh! It seems I did half of the job only:
here, I back-ported that debug code ... which is needed to back-port bug 522317 (opt) timeout increase too ;->
Will do the latter there now.
Keywords: intermittent-failure
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.